.menutitle {  font-size: 12pt; font-weight: bold; color: #FFFFFF;}
.toptitle {  font-size:24pt; font-weight: bold; color: #666666}
.topmenu {  font-size:12pt; font-weight: bold}
.koumokul {  font-size:12pt; font-weight: bold; color: #6666FF}
.koumokum {  font-size:11pt;; color: #6666FF}
.header {  font-size:9pt;}
.normal { font-size:12pt}
